logo
DATABASE RESOURCES PRICING ABOUT US

Security update for libgme (important)

Description

This update for libgme fixes the following issues: - CVE-2016-9957, CVE-2016-9958, CVE-2016-9959, CVE-2016-9960, CVE-2016-9961: Various issues were fixed in the handling of SPC music files that could have been exploited for gaining privileges of desktop users. [bsc#1015941] This update was imported from the SUSE:SLE-12:Update update project.


Affected Package


OS OS Version Package Name Package Version
openSUSE Leap 42.2 libgme-devel 0.6.0-8.1
openSUSE Leap 42.1 libgme0-debuginfo-32bit 0.6.0-7.1
openSUSE Leap 42.2 libgme0-32bit 0.6.0-8.1
openSUSE Leap 42.1 libgme0 0.6.0-7.1
openSUSE Leap 42.1 libgme-devel 0.6.0-7.1
openSUSE Leap 42.2 libgme0-debuginfo 0.6.0-8.1
openSUSE Leap 42.1 libgme0 0.6.0-7.1
openSUSE Leap 42.2 libgme0 0.6.0-8.1
openSUSE Leap 42.2 libgme0 0.6.0-8.1
openSUSE Leap 42.2 libgme-debugsource 0.6.0-8.1
openSUSE Leap 42.2 libgme-devel 0.6.0-8.1
openSUSE Leap 42.2 libgme0-debuginfo-32bit 0.6.0-8.1
openSUSE Leap 42.1 libgme0-debuginfo 0.6.0-7.1
openSUSE Leap 42.1 libgme-debugsource 0.6.0-7.1
openSUSE Leap 42.1 libgme-devel 0.6.0-7.1
openSUSE Leap 42.2 libgme-debugsource 0.6.0-8.1
openSUSE Leap 42.1 libgme0-32bit 0.6.0-7.1
openSUSE Leap 42.1 libgme0-debuginfo 0.6.0-7.1
openSUSE Leap 42.1 libgme-debugsource 0.6.0-7.1
openSUSE Leap 42.2 libgme0-debuginfo 0.6.0-8.1

Related